
.box-agree-gdpr {
	z-index: 10000;
	position: fixed;
	bottom: 0;
	background-color: #494949;
	width: 100%;
	display: flex;
	padding: 1em 2em;
	flex-direction: row;
	color: #fff;
	box-sizing: border-box;
}
.box-agree-gdpr a {
	transition: all 0.3s;
}



.box-agree-gdpr p {
	margin-right: 2em;
	margin-bottom: 0;
	margin-top:0;
	font-size: 16px !important;
color: #fff !important;
	text-align: left;
	line-height: 165%;
	
}
.box-agree-gdpr p a {
	color: #ace500 ;
}
.box-agree-gdpr p a:hover {
	color: #33cc00 ;
}
.box-agree-gdpr a.submit-agree-gdpr {
	display: flex;
	height: 3em;
	justify-content: center;
	align-items: center;
	min-width: 10em;
	margin-left: auto;
	text-decoration: none;
	color: #fff;
	background-color: #ff6b53;	
	margin-bottom: 0;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	touch-action: manipulation;
	cursor: pointer;
	background-image: none;
	border: 1px solid transparent;
	white-space: nowrap;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border-radius: 0;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	box-sizing: border-box;
}
.box-agree-gdpr .submit-agree-gdpr:hover {
	color: #fff;
	background-color: #fb2300 !important;
	border-color: #fb2300 !important;
}




@media only screen and (max-width: 767px) {
	.box-agree-gdpr {		
		flex-direction: column;		
	}
	.box-agree-gdpr p {
		margin-right: 0;
		margin-bottom: 1em;
	}
	.box-agree-gdpr a.submit-agree-gdpr {	
		margin-left: 0;
	}
}